
body {
    font-family: 'Raleway', sans-serif;
    color: #1f213b;
    font-size: 14px;
}

h1 {
    font-size: 2.9em;
    text-transform: uppercase;
    font-weight: 600;
}

h1 s, h2 s {
    color: #068de4;
    text-decoration: none;
}
.carousel-inner h1 {
    margin: 0px;
}
h2 {
    font-size: 2.2em;
}

h3 {
    font-size: 1.3em;
    font-weight: 500;
}
h4 {
    font-size: 1.1em;
    font-weight: 500;
}

.heading {
    margin-bottom: 40px;
}

.heading h2 {
    margin-top: 0px;
}
.logo img {
    max-width: 300px;
    margin: 0px auto 20px auto;
}
.foodicon a .restauranticon {
    background: #068de4;
    border-radius: 6px;
    border: 4px solid #74da32;
    width: 75px;
    height: 75px;
    padding: 23px 16px;
}

.foodicon {
    display: inline;
}

.foodicon {
    margin-top: 90px;
}

.header {
    padding: 10px 0px;
}

.header .col-md-4>img {
    max-height: 210px;
}

.navbar-default {
    background-color: #068de4;
    border: none;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-nav>li>a {
    border-top: 2px solid #068de4;
    font-size: 1.1em;
    transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    padding-left: 23px;
    padding-right: 23px;
}

.navbar-nav>li:hover>a {
    border-top: 2px solid #74da32;
}

.navbar-nav>li.active>a {
    border-top: 2px solid #74da32;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background: none;
    color: #74da32
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .innerfooter, .innerfooter a {
    color: #74da32;
}

.innerfooter a:first-child {
    text-decoration: underline;
}

.innerfooter a:first-child:hover {
    color: #23527c;
}

.innerfooter a:nth-child(2) {
    font-size: 0.8em;
}

.navbar {
   margin-bottom: 0px;
   border-radius: 0px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: #114c72;
    color: #fff;
}


.dropdown-menu {
    background-color: #114c72;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-color: #068de4;
    color: #fff;
} 
.dropdown-menu li {
    width: 100%;
}

.dropdown-menu>li>a {
    color: #fff;
}

/*Menu item spacing*/
/*.navbar-nav li {
    margin-right: 16px;
}*/
/*Menu item spacing*/

.carousel-control {
    display: none;
}

.indicatorbackground {
    background-color: #fff;
    width: 100px;
    padding: 15px;
    position: absolute;
    margin: 0 auto;
    bottom: 0px;
    right: 0;
    left: 0;
    z-index: 10;
}

.carousel-indicators {
    bottom: 5px;
}

.carousel-indicators>.active {
    background: url(/img/carousel-active.png);
    border: none;
}

.carousel-indicators li {
    border: 2px solid #068de4;
}

.carousel-inner .item {
    padding-top: 80px;
    padding-bottom: 80px;
}
.home-carousel .carousel-inner .item {
    padding-top: 290px;
    padding-bottom: 270px;
}
.home-carousel .carousel-text {
    padding-top: 310px;
}

.home-carousel .btn-default {
/*    color: #333;
    background-color: #74da32;
    border-color: #74da32;*/
}

.btncarousel {
    background-color: #74da32;
    color: #0e1d27; 
    border-color: #74da32;
    text-transform: uppercase;
    padding: 10px 15px;
    font-weight: 600;
    
}

.carousel-text p {
    font-size: 2.8em;
    font-weight: 600;
}


.carousel-text>div {
    padding-top: 55px;
    margin-top: 0 !important;
}

.inner-hero .carousel-text>div {
    padding-top: 90px;
}

section {
    padding: 80px 0px 90px;
}

iframe, object, embed {
    max-width: 100%;
}

.btn.btnblue, .makelinkbtn .col-md-12>a, .item-attachment  {
    background-color: #068de4;
    border-color: #068de4;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    padding: 15px;
    margin-top: 42px; 
}

.item-attachment {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.bluefile a, .item-attachment a {
    color: #fff;
}


.makelinkbtn .col-md-12 a {
    display: inline-block;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.footer {
    background: #102a3b;
    padding: 60px 0px;
    position: relative;
}

.innerfooter {
    background-color: #0e1d27;
    padding: 10px;
    width: 60%;
    margin: 0 auto;
    border-radius: 4px;
}

.footermenu {
    color: #fff;
    padding-bottom: 30px;
}

.footermenu ul {
    margin-left: -40px;
}

.footermenu ul li {
    list-style: none;
    display: inline;
    padding: 10px;
}

.footersquare {
    width: 100%;
    height: 36px;
    margin: 0 auto;
    top: -14px;
    right: 0;
    left: 0;
    position: absolute;
}


.admin-logout {
    left: 0;
    top: 10%;
    position: fixed;
    background: #fff;
    text-align: center;
    padding: 15px;
    z-index: 5;
    border: 1px solid #aaa;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    transition: background ease-in-out 0.3s;
    -webkit-transition: background ease-in-out 0.3s;
    -moz-transition: background ease-in-out 0.3s;
    -o-transition: background ease-in-out 0.3s;
}
.admin-logout span {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.admin-logout:hover {
    background: #eee;
}
.admin-logout i {
    color: #2b2b2b;
    width: 15px;
    height: 15px;
}

/*Inner hero images*/

.inner-hero {
    /*min-height: 220px;*/
    position: relative;
    /*color: #fff;*/
}

.inner-hero.about {
    /*background-image: url(/img/water.jpg);*/
}

/*END Inner hero images*/

.overlay {
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    background: rgba( 24, 68, 96, 0.5);
}

.overlay .container {
    padding-top: 70px;
    padding-bottom: 70px;
}

.grey {
    background: #edf0f3;
}


.sportinfo  h3 {
    font-size: 1.4em;
    font-weight: 600;
}

.sportinfo .btnblue {
    margin-top: 15px;
}

.sportinfo {
    background-color: #fff;
    padding: 10px 20px 10px 10px;
    margin-bottom: 40px;
}

.sportinfo img, .introtext img {
    border-radius: 5px;
}

.modal-header .close {
    text-align: center;
    height: 20px;
    width: 20px;
    padding: 10px 20px 20px 10px;
    vertical-align: middle;
    border-radius: 100%;
    line-height: 5px;
    margin-top: -30px;
    margin-right: -25px;
    background: #068de4;
    opacity: 1;
}

.close {
    text-shadow: none;
    color: #fff;
    font-: 500;
}

.modal-dialog {
    max-width: 475px;
    text-align: center;
}

.modal-dialog h2 {
    font-size: 2.6em;
}

.modal-dialog img {
    border-radius: 4px;
    /*max-height: 240px;*/
}

.introtext h3 {
    font-size: 1.1em;
    font-weight: 600;
    margin-bottom: 30px;
}

.introtext p {
    line-height: 1.8em;
}

.introtext ul li {
    list-style: none;
    line-height: 2.1em;
}

.introtext ul li:before {
    font-family: 'FontAwesome';
    content: '\f061';
    margin:0 5px 0 -15px;
    color: #068de4;
    border: 1px solid #068de4;
    border-radius: 100%;
    padding: 2px 2px 2px 3px;
    text-align: center;
}

.carouselcaption .cke_editable {
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.article-item {
     min-height: 230px !important;
}

.article-item .item-content {
    padding: 0px 20px 0px !important;
}

.article-item .item-attachment {
    margin-top: 0px;
}

.col-sm-4 a .row .col-sm-12>img {
    max-width: 80px;
    margin: 0 auto;
}
.col-sm-4:first-child a .row .col-sm-12>img {
    max-width: 110px;
}

.carouselcaption.caption h1 {
    color: #000;
}

.home-carousel blockquote, .inner-hero blockquote {
    padding: 0px; 
    margin: 0px; 
    font-size: inherit;
    border-left: none;
}

.inner-hero strong {
    font-weight: 600;
}
img.lazy {
    width: 100%;
}
.conditions span{
    font-weight: 600;
    text-transform: capitalize;
}
.radio span{
    font-weight: 700;
}
#renew-membership-contactform img, #renew-membership-contactform h3 {
    display: inline;
}
.panel-group h3{
    margin: 0px;
}
.article-item {
     min-height: 300px !important;
}

@media screen and (max-width: 1199px) {
    .navbar-nav>li {
        font-size: 1em;
        margin-right: 0px;
    }
    
    .btn.btnblue, .makelinkbtn .col-md-12>a, .item-attachment {
        margin-top: 10px !important;
    }
    
    .article-item {
         min-height: 250px !important;
    }
 
    .article-item .item-content {
        padding: 0px !important;
        padding-left: 25px !important;
    }
    .home-carousel .carousel-inner .item, .inner-hero .carousel-inner .item {
        background: none !important;
        padding: 0px!important;
    }
    
}

@media screen and (max-width: 991px) {
    .col-md-4 iframe {
        margin-bottom: 40px;
    }
    .carousel-inner .item {
/*        padding-top: 200px;
        padding-bottom: 200px;*/
    }
    .home-carousel .carousel-text {
        /*padding-top: 170px;*/
    }
    .navbar .container {
        width: 100%;
    }
    .logo img {
        margin: 0 auto;
        width: 100%;
        max-width: 300px;
    }
    
    #newslettersignup .btn-lg, .makelinkbtn {
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 767px) {
    .foodicon  {
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
    .article-item .item-content {
        padding-left: 0px !important;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-toggle:hover .icon-bar {
        background-color: #888;
    }
    .carousel-text>div {
        max-width: 100% !important;
    }
    .home-carousel .carousel-text {
        padding-top: 30px;
    }
    .carousel-inner .item {
/*        padding-top: 50px;
        padding-bottom: 50px;*/
    }
    .carousel-text>div {
        padding-top: 0px;
    }
    .carousel-text  h2 {
        font-size: 1.3em;
    }
    
    .col-sm-4 a .row .col-sm-12>img {
        margin: 15px auto;
    }

    .inner-hero .carousel-text>div {
        padding-top: 25px;
    } 
    section {
        padding: 30px 0px 40px;
    }
    .innerfooter {
        width: 100%;
    }
    .navbar-nav>li:hover a, .navbar-nav>li.active a {
        border-top: 2px solid #068de4;
        border-left: 2px solid #74da32;
    }
    .makelinkbtn .col-md-12 a {
        font-size: 13px;
    }
    .carousel-indicators {
        bottom: -12px;
    }
    .carousel-caption h2 {
        display: none;
    }
    .carousel-caption {    
        bottom: 0px;
    }
    
}

@media screen and (max-width: 991px) and (min-width: 767px) {
    .restauranticon {
        margin: 0 auto;
    }
    .foodicon {
        text-align: center;
        margin-top: 20px;
    }
    .article-item .item-content {
        padding-left: 0px !important;
        padding-top: 20px !important;
    }
    .article-item {
        min-height: 400px !important;
    }
    .navbar-nav>li {
        font-size: 0.9em !important;
    }
    .nav>li>a {
        padding: 13px 6px;
    }
    .col-xs-6 a .row .col-sm-12>img, .col-sm-4 a .row .col-sm-12>img {
        padding: 30px 0px;
    }
    
    .inner-hero .carousel-text>div {
        padding-top: 60px !important;
    }
    
}
#sportsModal .sportimage {
    width: 100%;
    height: 250px;
}
#sportsModal .modal-body>div {
    display: none;
}
@media screen and (max-width: 1200px) {
    .navbar-nav>li>a {
        padding-left: 12px;
        padding-right: 12px;
    }
}
@media screen and (max-width: 910px) {
    .navbar-nav>li>a {
        padding-left: 9px;
        padding-right: 9px;
    }
}
@media screen and (max-width: 856px) {
    .navbar-nav>li>a {
        padding-left: 6px;
        padding-right: 6px;
    }
}
@media screen and (max-width: 802px) {
    .navbar-nav>li>a {
        padding-left: 4px;
        padding-right: 4px;
    }
}
@media screen and (max-width: 767px) {
    .navbar-nav>li>a {
        padding-left: 15px;
        padding-right: 4px;
    }
}
@media screen and (max-width: 500px) {
    .carousel-caption h1 {
        font-size: 1.7em;
    }
}
